body{margin: 0px;background-color: #404040;font-family: 'Lato', sans-serif;font-size: 20px;}
.navbar{
    height: 100px;
    background-image: linear-gradient(to bottom right,#404040, aqua);
    color: white;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.mainBox{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    min-height: 80vh;
}
.mainBox > button, .mainBox > form button{
    width: 200px;
    height: 200px;
    background-image: linear-gradient(to bottom right,#404040, aqua);
    border: none;
    border-radius: 10px;
    color: white;
    font-size: 50px;
}
.mainBox > button:hover,.mainBox > form button:hover{
    color: #404040;
}
.listTag{
    color: white;
    height: 50px;
    display:flex;
    align-items: center;
    align-content: center;
    padding-left: 20px;
    font-size: 13px;
    color:#DEDEDE;
    border-bottom:1px solid #dedede;
}
.listTag:hover{
    color: aqua;
}